@import url("/?originalUrl=https%3A%2F%2Ffonts.googleapis.com%2Fcss2%3Ffamily%3DChivo%2BMono%3Aital%2Cwght%400%2C100..900%3B1%2C100..900%26family%3DDM%2BSans%3Aital%2Copsz%2Cwght%400%2C9..40%2C100..1000%3B1%2C9..40%2C100..1000%26display%3Dswap");

html {
  font-family: DM Sans, sans-serif;
}

#blog header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#blog header > h1 {
  margin-top: 0 !important;
}

#blog header > hr {
  display: none;
}

.posts > article > div {
  flex-direction: row-reverse;
}

.posts time {
  text-align: right;
}

time {
  font-family: Chivo Mono, monospace;
}

